<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [JobTitleRequirement](./bitburner.jobtitlerequirement.md)

## JobTitleRequirement interface

Player must have this job title at some company.

**Signature:**

```typescript
interface JobTitleRequirement 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [jobTitle](./bitburner.jobtitlerequirement.jobtitle.md) |  | [JobName](./bitburner.jobname.md) |  |
|  [type](./bitburner.jobtitlerequirement.type.md) |  | "jobTitle" |  |

